DIV(3)

NAME
div - computes the quotient and remainder of integer division

SYNOPSIS
#include <stdlib.h>

div_t div(int numer, int denom);

DESCRIPTION
The div() function computes the value numer/denom and returns the quotient and remainder in a structure named div_t that contains two integer members named quot and rem.

RETURN VALUE
The div_t structure.

CONFORMING TO
SVID 3, BSD 4.3, ISO 9899

SEE ALSO
ldiv(3)